<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:files="https://sourceforge.net/api/files.rdf#" xmlns:media="http://video.search.yahoo.com/mrss/" xmlns:doap="http://usefulinc.com/ns/doap#" xmlns:sf="https://sourceforge.net/api/sfelements.rdf#" version="2.0">
  <channel xmlns:files="https://sourceforge.net/api/files.rdf#" xmlns:media="http://video.search.yahoo.com/mrss/" xmlns:doap="http://usefulinc.com/ns/doap#" xmlns:sf="https://sourceforge.net/api/sfelements.rdf#">
    <title>Brahmi - Indic Input Methods &amp;  OT fonts</title>
    <link>https://sourceforge.net</link>
    <description><![CDATA[Files from Brahmi - Indic Input Methods &amp;  OT fonts Brahmi project aims at producing Java Input Methods and OpenType fonts for Indian languages. They are bundled with Brahmi - Word Processor which installs the fonts, Input Methods and font.properties files ]]></description>
    <pubDate>Sat, 09 Aug 2025 16:35:57 UT</pubDate>
    <managingEditor>noreply@sourceforge.net (SourceForge.net)</managingEditor>
    <docs>http://blogs.law.harvard.edu/tech/rss</docs>
    <item>
      <title><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/Mallige_fix_test_result.pdf]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/Mallige_fix_test_result.pdf/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/Mallige_fix_test_result.pdf/download</guid>
      <pubDate>Mon, 20 Aug 2012 05:42:54 UT</pubDate>
      <description><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/Mallige_fix_test_result.pdf]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">6601070</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">PDF document</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/pdf; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/Mallige_fix_test_result.pdf/download" filesize="61678"><media:hash algo="md5">8a9c3288bdedbc798142ffe50b6c69a7</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/MalligeNormalItalic.ttf]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormalItalic.ttf/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormalItalic.ttf/download</guid>
      <pubDate>Mon, 20 Aug 2012 00:14:59 UT</pubDate>
      <description><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/MalligeNormalItalic.ttf]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">6600679</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">TrueType font data</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/octet-stream; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormalItalic.ttf/download" filesize="134656"><media:hash algo="md5">ee7a349fb388554a97aafe5d3bd43127</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/MalligeNormal.ttf]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormal.ttf/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormal.ttf/download</guid>
      <pubDate>Mon, 20 Aug 2012 00:14:59 UT</pubDate>
      <description><![CDATA[/Brahmi OpenType Fonts/20120322_mallige_fix/MalligeNormal.ttf]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">6600678</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">TrueType font data</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/octet-stream; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/20120322_mallige_fix/MalligeNormal.ttf/download" filesize="121840"><media:hash algo="md5">fd6a28230197ef0943421b28254003b3</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Word Processor - Source/brahmi-wp-beta4.zip]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/brahmi-wp-beta4.zip/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/brahmi-wp-beta4.zip/download</guid>
      <pubDate>Fri, 04 Dec 2009 07:05:51 UT</pubDate>
      <description><![CDATA[/Brahmi Word Processor - Source/brahmi-wp-beta4.zip]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">2707201</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">XML 1.0 document text (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/x-zip" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/brahmi-wp-beta4.zip/download" filesize="854327"><media:hash algo="md5">6281def53ef217f295f62dc0e096aeaa</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Word Processor/Brahmi Word Processor Beta-4/Brahmi.jar]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-4/Brahmi.jar/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-4/Brahmi.jar/download</guid>
      <pubDate>Fri, 04 Dec 2009 06:55:15 UT</pubDate>
      <description><![CDATA[/Brahmi Word Processor/Brahmi Word Processor Beta-4/Brahmi.jar]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">2707193</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">text (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/x-zip" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-4/Brahmi.jar/download" filesize="928792"><media:hash algo="md5">aafeccec7f317e94ab45a25cf0dbe001</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi OpenType Fonts/OpenType font for Kannada - Kedgae and Mallige Ver 1.0/kanotf.zip]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Kedgae%20and%20Mallige%20Ver%201.0/kanotf.zip/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Kedgae%20and%20Mallige%20Ver%201.0/kanotf.zip/download</guid>
      <pubDate>Sun, 15 May 2005 07:54:14 UT</pubDate>
      <description><![CDATA[/Brahmi OpenType Fonts/OpenType font for Kannada - Kedgae and Mallige Ver 1.0/kanotf.zip]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">727996</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">empty (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Kedgae%20and%20Mallige%20Ver%201.0/kanotf.zip/download" filesize="471873"><media:hash algo="md5">eee256663ccc845d40edca5c97dba361</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi font.properties/Brahmi font.properties Ver 1.0/fontproperties.zip]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20font.properties/Brahmi%20font.properties%20Ver%201.0/fontproperties.zip/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20font.properties/Brahmi%20font.properties%20Ver%201.0/fontproperties.zip/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:17:40 UT</pubDate>
      <description><![CDATA[/Brahmi font.properties/Brahmi font.properties Ver 1.0/fontproperties.zip]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257649</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">English text (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20font.properties/Brahmi%20font.properties%20Ver%201.0/fontproperties.zip/download" filesize="8647"><media:hash algo="md5">d9ddd38bc2192e77fdd4041a79b2199b</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Word Processor - Source/Brahmi Word Processor Beta-3 SRC/Brahmi-Beta3-R1-c.zip]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/Brahmi%20Word%20Processor%20Beta-3%20SRC/Brahmi-Beta3-R1-c.zip/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/Brahmi%20Word%20Processor%20Beta-3%20SRC/Brahmi-Beta3-R1-c.zip/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:17:30 UT</pubDate>
      <description><![CDATA[/Brahmi Word Processor - Source/Brahmi Word Processor Beta-3 SRC/Brahmi-Beta3-R1-c.zip]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257648</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">empty (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor%20-%20Source/Brahmi%20Word%20Processor%20Beta-3%20SRC/Brahmi-Beta3-R1-c.zip/download" filesize="429239"><media:hash algo="md5">5a654870ca7bf5c0a9b9746c02cb77cc</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Word Processor/Brahmi Word Processor Beta-3 (Contains all the required resources)/Brahmi.jar]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-3%20%28Contains%20all%20the%20required%20resources%29/Brahmi.jar/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-3%20%28Contains%20all%20the%20required%20resources%29/Brahmi.jar/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:16:54 UT</pubDate>
      <description><![CDATA[/Brahmi Word Processor/Brahmi Word Processor Beta-3 (Contains all the required resources)/Brahmi.jar]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257647</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">empty (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Word%20Processor/Brahmi%20Word%20Processor%20Beta-3%20%28Contains%20all%20the%20required%20resources%29/Brahmi.jar/download" filesize="428284"><media:hash algo="md5">24857b66ecf2d650dd548530d6a84729</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi OpenType Fonts/OpenType font for Kannada - Sampige Ver 1.0/Sampige.ttf]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Sampige%20Ver%201.0/Sampige.ttf/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Sampige%20Ver%201.0/Sampige.ttf/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:18:05 UT</pubDate>
      <description><![CDATA[/Brahmi OpenType Fonts/OpenType font for Kannada - Sampige Ver 1.0/Sampige.ttf]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257646</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">TrueType font data</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/x-font-ttf; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20OpenType%20Fonts/OpenType%20font%20for%20Kannada%20-%20Sampige%20Ver%201.0/Sampige.ttf/download" filesize="87608"><media:hash algo="md5">b1be7046759b866c2bc7553256071f22</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Input Methods - Source/Brahmi Input Methods SRC Ver 1.0/BrahmiKannadaIM-R1.zip]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods%20-%20Source/Brahmi%20Input%20Methods%20SRC%20Ver%201.0/BrahmiKannadaIM-R1.zip/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods%20-%20Source/Brahmi%20Input%20Methods%20SRC%20Ver%201.0/BrahmiKannadaIM-R1.zip/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:17:35 UT</pubDate>
      <description><![CDATA[/Brahmi Input Methods - Source/Brahmi Input Methods SRC Ver 1.0/BrahmiKannadaIM-R1.zip]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257645</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">empty (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods%20-%20Source/Brahmi%20Input%20Methods%20SRC%20Ver%201.0/BrahmiKannadaIM-R1.zip/download" filesize="13922"><media:hash algo="md5">2931c53b733f927bfd34397bc5441173</media:hash></media:content>
    </item>
    <item>
      <title><![CDATA[/Brahmi Input Methods/Brahmi Input Methods Ver 1.0/BrahmiKannadaIM.jar]]></title>
      <link>https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods/Brahmi%20Input%20Methods%20Ver%201.0/BrahmiKannadaIM.jar/download</link>
      <guid>https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods/Brahmi%20Input%20Methods%20Ver%201.0/BrahmiKannadaIM.jar/download</guid>
      <pubDate>Sat, 28 Dec 2002 10:16:59 UT</pubDate>
      <description><![CDATA[/Brahmi Input Methods/Brahmi Input Methods Ver 1.0/BrahmiKannadaIM.jar]]></description>
      <files:sf-file-id xmlns:files="https://sourceforge.net/api/files.rdf#">257643</files:sf-file-id>
      <files:extra-info xmlns:files="https://sourceforge.net/api/files.rdf#">empty (Zip archive data)</files:extra-info>
      <media:content xmlns:media="http://video.search.yahoo.com/mrss/" type="application/zip; charset=binary" url="https://sourceforge.net/projects/brahmi/files/Brahmi%20Input%20Methods/Brahmi%20Input%20Methods%20Ver%201.0/BrahmiKannadaIM.jar/download" filesize="5647"><media:hash algo="md5">cb61d182bf1a105bc4024064176dbcd8</media:hash></media:content>
    </item>
  </channel>
</rss>